#-Automagically created from GeoTools-
#Thu Feb 13 16:40:57 CST 2020
TimeAttribute=ingestion
ExpandToRGB=false
TypeName=eta_global_month_data
Name=eta_global_month_data
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=0.0096519999,0.0096519999
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:4326
ElevationAttribute=elevation
